/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.9.4.1620202137
Updated: 2021-05-05 08:08:57

*/

@media all and (min-width: 981px) {
  /* define positioning and styling for submenu */
  .et_vertical_nav #main-header #top-menu li ul {
    position: relative;
    display: none;
    top: 0;
    left: 0;
    width: auto;
    border-left-width: 0;
    opacity: 1;
    -webkit-animation: none;
        animation: none;
    visibility: visible;
    -webkit-box-shadow: none;
        box-shadow: none;
    background-color: rgba(0, 0, 0, 0.1);
    margin-bottom: 15px;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }
  
  /* decrease the menu container left and right padding */
  .et_vertical_nav #main-header .container {
    margin: 0 20px;
  }
  /* make the fixed header scrollable */
  .et_vertical_nav.et_vertical_fixed #page-container #main-header {
    overflow-y: auto;
  }
  /* decrease the submenu top and bottom padding */
  .nav li ul {
    padding: 5px 0;
  }
  
  /* adjust the lower level submenu positioning and remove box-shadow */
  .et_vertical_nav #main-header #top-menu li ul ul {
    top: 0;
    left: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  
  /* adjust the menu item links spacing */
  .et_vertical_nav #main-header #top-menu > li > a {
    margin-right: 0px;
    padding-right: 0px;
  }
  
  /* adjust parent item down arrow position */
  .et_vertical_nav #main-header #top-menu > li > a:after {
    right: 0px;
  }
  
  /* adjust lower level parent item down arrow position */
  .et_vertical_nav #top-menu li .menu-item-has-children>a:first-child:after {
    right: 10px;
  }
  
  /* decrease the submenu item left and right padding */
  #top-menu li li {
    padding: 0 10px;
  }
  
  /* adjust submenu item link width and padding */
  #top-menu li li a {
       width: auto;
       padding: 6px;
  }
  
  /* remove right border and adjust positioning of the right vertical menu submenu */
  .et_vertical_nav.et_vertical_right #main-header #top-menu li ul {
    right: 0;
    border-right-width: 0;
  }
  
}

#top-menu-nav a {font-weight:400;padding: 17px 30px;border-bottom:1px solid #eaeaea;} .et_vertical_nav #page-container #main-header {width:350px;}  #top-menu .menu-item-has-children > a:first-child::after {top:30% !important; content:"L";margin-right:1em !important;} #top-menu-nav a {padding-left:0px !important;} input.wpcf7-form-control, #wpcf7-f241-o1 select, #wpcf7-f241-o1 textarea  {float: right !important; width: 100% !important;background-color: transparent;color: #333;border: 1px solid #ddd;padding: 8px 12px;border-radius:3px;}  #wpcf7-f241-o1 select {margin-bottom:1.2em !important;} #wpcf7-f241-o1 textarea {resize:none;} input.wpcf7-submit {background-color: #0081af;width:auto !important;color: white; border-color: #0081af; border-radius: 0px; font-size: 0.8em; text-transform: uppercase; font-weight: 500; letter-spacing: 2px;
} #main-header .nav li ul a {line-height:1.3em;} #et-top-navigation {margin-bottom:0px !important;} a.more-link {color: #0193de !important;text-transform: uppercase;} .post-content-inner {margin-bottom:1.2em;} @media only screen and (max-width:999px)
{ .et_vertical_nav #page-container #main-header {width:100% !important;}}

